/*
Theme Name:   Glanmire Kennels
Description:  Write here a brief description about your child-theme
Author:       astroboy@thejediknights.com
Author URL:   Write here the author's blog or website url
Template:     guardian-premium
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  glanmire-kennels
*/

/* Write here your own personal stylesheet */
.page_title2 .pagenation a {
    color: #450b10 !important;
 }

.page_title2 .pagenation {
    color: #D49FA0 !important;
}

.rw-wrapper-btn a {
    padding: 0px !important; 
}

.cbp-caption-customWrap {
	padding: 1px !important;
}

.btn-info {
	background-color: #762B37!important;
	border-color: #762B37!important;
	color: #fff!important;
	margin-top: 20px!important;
}

.slider_link .btn{
	background-color: #762B37!important;
	border-color: #762B37!important;
	color: #fff!important;
}

.btn-info:hover {
	color: #fff!important;
}

ul.bullet-check li{
	background:url(img/bullet-check.png) no-repeat scroll 0 .1em transparent;
	padding-left:22px;
	margin-bottom:6px;
}

ul.bullet-arrow li{
	background:url(img/bullet-arrow.png) no-repeat scroll 0 .1em transparent;
	padding-left:22px;
	margin-bottom:6px;
}
ul.bullet-info li{
	background:url(img/bullet-info.png) no-repeat scroll 0 .1em transparent;
	padding-left:22px;
	margin-bottom:6px;
}

ul.bullet-dot li{
	background:url(img/bullet-dot.png) no-repeat scroll 0 .1em transparent;
	padding-left:22px;
	margin-bottom:6px;
}

.img-padding {
	padding-top: 5px;
	padding-bottom: 5px;
}

#logo {
	padding-bottom: 10px !important;
}


.footer-open-day {
	color:#FFFFFF;
}

/* CUSTOM RESPONSIVE */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 767px) { 
	.wpcf7-form .booking-field {
		width:250px;
	}
	#rc-imageselect, .g-recaptcha {
		transform:scale(0.82);
		-webkit-transform:scale(0.82);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

	.wpcf7-form .booking-field {
		width:680px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

	.wpcf7-form .booking-field {
		width:320px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.carousel-caption .container {
		margin-top: 270px !important;
	}
	.wpcf7-form .booking-field {
		width:390px;
	}
}